augmentation_types: null
camera_id_to_semantic_name: {6CD146030AFC: wrist_right_minus, 6CD146030B09: wrist_left_plus,
  6CD146030E96: scene_right_0, 6CD146030E9E: scene_left_0}
episode_end_time: '2025-03-13T01:10:38.662862-04:00'
episode_start_time: '2025-03-13T01:09:38.076113-04:00'
final_timestamp: null
git_branch: master
git_sha: fead260bd47ada88a9600add2478e546baa1c6b2
initial_timestamp: null
is_successful: true
labels: {}
operator_name: null
setup_end_time: '2025-03-13T01:09:38.076074-04:00'
setup_start_time: '2025-03-13T01:09:38.075966-04:00'
skills:
  Undefined: ['0:364']
source_episode: null
station_name: riverway
teardown_end_time: '2025-03-13T01:10:38.662884-04:00'
teardown_start_time: '2025-03-13T01:10:38.662882-04:00'
